<div class="studentTable">
	<div>
		<div>
			<span>
				<div class="action" data-dojo-attach-event="onclick:onClickAddStudent">+ Student</div>
			</span>
			<span>
				<div class="action" data-dojo-attach-event="onclick:onClickMakeGroups">
					<img class="icon" src="/class-scheduler/open-iconic/svg/layers.svg"/>
					Make Groups
				</div>
			</span>
			<span data-dojo-attach-point="nodeImportContainer">
				<!-- FileUploaderButton injected here. -->
			</span>
			<span>&nbsp;</span>
			<span>&nbsp;</span>
		</div>
		<div>
			<span class="columnStudentName">Student Name <img class="clickable icon" src="/class-scheduler/open-iconic/svg/sortable.svg" alt="Sort" data-dojo-attach-event="onclick:onClickSortName"/></span>
			<span>Grade <img class="clickable icon" src="/class-scheduler/open-iconic/svg/sortable.svg" alt="Sort" data-dojo-attach-event="onclick:onClickSortGrade"/></span>
			<span>School <img class="clickable icon" src="/class-scheduler/open-iconic/svg/sortable.svg" alt="Sort" data-dojo-attach-event="onclick:onClickSortSchool"/></span>
			<span><!-- Action --></span></div>
	</div>
	<div class="body" data-dojo-attach-point="tableBody">
		<div class="rowPrompt" data-dojo-attach-point="rowPrompt"><span>Empty... Add or import students</span></div>
	</div>
</div>